body{
  margin-left: 100px;
  margin-right: 100px;
}

.container{
  padding: 0 !important;
  margin-left: 0;
}

.navbar-header{
  float: left;
}

#slides_control > div{
  max-height: 330px;
}

img.slide-image{
  margin:auto;
  width: 100%;
}

#slides_control {
  width: 100%;
}

.nav-link{
  color: #639b15 !important;
  font-weight: bold;
  border-right: 1px solid #0098DA;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.navbar-right{
  padding-top: 75px;
}

.nav-link.last{
  padding-right: 0px;
  border-right: none;
}

.navbar-default{
  background-color: #fff;
  margin-bottom: 0;
  border: none;
}

.humburger-icon{
  font-size: 30px;
  cursor: pointer;
  color: #4d7c0b;
  float: right;
  padding-top: 40px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #2c4705;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.carousel-indicators{
  bottom: -36px !important;;
}

.carousel-indicators li{
  border: 1px solid #333 !important;;
}

.carousel-indicators .active{
  background-color: #639b15 !important;
}

.text-heading{
  margin-top: 30px;
  border: 1px solid #639b15;
  padding: 10px;
  width: 16%;
  font-size: 18px;
  border-radius: 3px;
  color: #fff;
  background-color: #639b15;
}

.sub-text{
  padding: 10px;
  line-height: 24px;
}

.feature-title{
  font-size: 18px;
  padding-top: 20px;
}

.featured-product{
  float:left;
  width: 32%;
  padding-bottom: 20px;
}

.product-image{
  width: 90%;
  max-height: 260px;
  margin-left: 30px;
  margin-top: 20px;
  border: 5px solid #04567a;
  border-radius: 15px;
}

.short-text{
  padding-left: 30px;
  padding-bottom: 10px;
  padding-top: 20px;
}

.read-more{
  margin-left: 30px;
  padding: 10px;
  background-color: #04567a;
  border: none;
  color: #fff;
}

.footer{
  padding-top: 20px;
  max-height: 150px;
  background-color: #4d7c0b;
  display: inline-block;
  width: 100%;
  color: #fff;
}

.navbar-footer{
  float: right;
  padding-top: 45px;
  padding-right: 15px;
}

.footer-links{
  background-color: #333;
  color: #fff;
  width: 100%;
  display: inline-block;
  text-align: center;
  padding: 10px 10px 20px 10px;
}

.footer-link{
  color: #fff;
  padding-top: 0px !important;
  padding-right: 0px !important;
}

.footer-links span{
  padding-right: 10px;
  border-right: 1px solid #fff;
}

.footer-links span.last{
  border-right: none;
  padding-left: 5px !important;
}

a.footer-link:hover{
  background-color: none;
  color: #fff;
}

.social-links{
  background-color: #333;
  color: #fff;
  width: 100%;
  max-height: 110px;
  display: inline-block;
  padding: 20px 10px 10px 10px;
  text-align: center;
}

.social-icon{
  padding: 30px 0px 40px 0px !important;
}

.copyright{
  text-align: center;
  padding: 10px;
  background-color: #4d7c0b;
  display: inline-block;
  width: 100%;
  color: #fff;
}

.contact-us{
  padding: 30px;
  background-color: #1c5d77;
  color: #fff;
}

.company-title{
  font-size: 24px;
  padding-bottom: 15px;
}

.sub-title{
  font-size: 18px;
  padding-bottom: 5px;
}

.sub-text-contact{
  padding-bottom: 10px;
}

.about-title{
  padding: 7px;
  border: 1px solid #639b15;
  width: 100%;
  background-color: #639b15;
  color: #fff;
  border-radius: 20px;
  text-align: center;
  font-size: 16px;
}

.about-content{
  padding: 10px;
  border: 2px solid #639b15;
  border-radius: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.about-paragraph{
  padding-left: 10px;
  padding-bottom:10px;
}

.about-subtitle{
  padding-left: 10px;
  font-size: 16px;
  font-weight: bold;
}

.about-subtext{
  padding: 10px;
  line-height: 24px;
}

@media only screen and (min-width: 800px) {
    .humburger-icon{
      display: none;
    }
    .desktopNav{
      display: block;
    }
    .address-content{
      float: left;
    }

    .google-map{
      border: 2px solid #1c5d77;
      border-radius: 20px;
      position: relative;
      left: 315px;
      width: 37%;
    }
}

@media only screen and (min-width: 481px) and (max-width: 799px) {
    body{
      margin-left: 20px;
      margin-right: 20px;
    }
    .humburger-icon{
      display: block;
    }
    .desktopNav{
      display: none;
    }
    .text-heading{
      width: 32%;
    }
    .featured-product{
      width: 80%;
    }
    .product-image{
      margin-left: 10px;
    }
    .short-text{
      padding-left: 10px;
    }
    .read-more{
      margin-left: 10px;
    }
    .address-content{
      float: none;
    }
    .google-map{
      border: 2px solid #1c5d77;
      border-radius: 20px;
      width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
  body{
    margin-left: 5px;
    margin-right: 5px;
  }

  .humburger-icon{
    display: block;
  }
  .desktopNav{
    display: none;
  }
  .text-heading{
    width: 48%;
    font-size: 14px;
  }
  .sub-text{
    font-size: 12px;
    line-height: 20px;
  }
  .sidenav a{
    font-size: 18px;
  }
  .featured-product{
    width: 80%;
  }
  .product-image{
    margin-left: 10px;
  }
  .short-text{
    padding-left: 10px;
  }
  .read-more{
    margin-left: 10px;
  }
  .address-content{
    float: none;
  }
  .google-map{
    border: 2px solid #1c5d77;
    border-radius: 20px;
    width: 100%;
  }
}
